WGSIM(1)

NAME
wgsim - short read simulator

SYNOPSIS
wgsim [options] <in.ref.fa> <out.read1.fq> <out.read2.fq>

OPTIONS

-e FLOAT
    base error rate [0.020]

-d INT
    outer distance between the two ends [500]

-s INT
    standard deviation [50]

-N INT
    number of read pairs [1000000]

-1 INT
    length of the first read [70]

-2 INT
    length of the second read [70]

-r FLOAT
    rate of mutations [0.0010]

-R FLOAT
    fraction of indels [0.15]

-X FLOAT
    probability an indel is extended [0.30]

-S INT
    seed for random generator [-1]

-h  haplotype mode

AUTHOR
The software was written by Heng Li <lh3@sanger.ac.uk>

This manpage was written by Andreas Tille for the Debian distribution and can be used for any other usage of the program.